# aladang_app

A new Flutter project.

## Getting Started

This project is a starting point for a Flutter application.

A few resources to get you started if this is your first Flutter project:

- [Lab: Write your first Flutter app](https://docs.flutter.dev/get-started/codelab)
- [Cookbook: Useful Flutter samples](https://docs.flutter.dev/cookbook)

For help getting started with Flutter development, view the
[online documentation](https://docs.flutter.dev/), which offers tutorials,
samples, guidance on mobile development, and a full API reference.

0972393063
dy123


0102393063
samboc


http:192.15.7.125//:55131/api/v1/deliverytype/all
http://192.15.7.125:55131/api/v1/derytype/all

chnage password
0102393063
dy12345